|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QCache

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QCache class reference

### Public Functions

- QCache ( int maxCost, int dummy )

## Member Function Documentation

### QCache::QCache ( int maxCost, int dummy )

Use QCache(int) instead.